InteliJ 2016.3 import Grails 1.2.0 project

Hello.

 

I have a Grails 1.2.0 project which im working on with IntelliJ 2015 fine.

Now i try to open it wiht IntellJ 2016.3 and im not able to run it. In project structure it points me out that there is a problem with grails SDK.

Can anyone tell me what i have to do?

Please sign in to leave a comment.